@charset "utf-8";
/* CSS Document */

@media screen and (min-device-width: 750px) {

#lightbox-slider { max-width: 350px!important; }


}

/* Styles to hide from main site for Mobile */

@media only screen and (min-device-width: 700px) {

.mobile-logo, .mobile-nav,.mobile { display: none; }

}


@media only screen and (max-device-width: 700px) {

img { max-width: 100%; }
.fr, .fl { float: none; }

body { background: #ccc; padding: 0; margin: 0; }

#container,#container-header, .header, #banner, #container-body, #container-footer, #home.gallery-box, .footer_top, .footer_bottom, .footer-strip, .video /*, nav, ul, li */ { width: 100%; max-width: 100%!important; }
.footer_bottom .contact {  max-width: 100%; }
#container-header { height: auto; background: none; padding: 0; margin: 0; } 
#container-body { padding-bottom: 20px; }


#content, #sidebar 	{ width: 90%; padding: 0 4%; margin: 0; float: none;}
#sidebar img { width: 100%; height: auto; }

#content h1 { width: 96%;  display: block; padding: 0; margin: 0; clear: both; text-align: center; }
h3.bord { font-size: 22px; }

.flexslider { margin-bottom: 20px !important; background: none; border: none!important; }
.flexslider .flex-control-nav { display: none; }


#container { /*min-height:100%; max-width: 90%;
   position:relative;
   margin: 0 5%;*/
   background: #fff; margin-top: 0; margin-bottom: 0; }

.header { padding-bottom: 0; }
.header .logo { display: none; }
.header .mobile-logo { max-width: 90%; height: auto; margin: 0 auto; margin-bottom: 20px; }

.header .nav-mobile  { max-width: 98%; height: auto; padding: 0; margin: 0; }
.navbar { display: none; } 

#banner { display: none; }
#banner-mobile { display: block; }

/* Home Page */

p.flex-caption {
  width: 96%;
  padding: 2%; margin: 0;
  left: 0;
  bottom: 0;
  background: none;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,.6);
  font-size: 14px;
  line-height: 18px;
  display:block;  margin-top: -55px; font-weight: bold; 
}

.glossy-square-black .slide-wrapper { box-shadow: none; }


.video-slider { width: 100%!important; }

/* HOME PAGE */
.video	{ text-align: center !important; clear: both!important; }
.video h4	{ font-size: 22px !important; margin-bottom: 10px; padding: 0; }
.video p	{ text-align: right; margin: 12px 35px 0 0; }

.advanced-slider .layer h5	{ font-size: 20px !important;  color: #fff; padding: 7px; }

.video-box { display: none; }

.video-box-mobile { display: block; }
.video-box-mobile { margin-top: 20px; background: #eee; padding: 15px; display: block; height: auto; position: relative; overflow: auto; }
.video-box-mobile h2 { margin-bottom: 15px; margin-top: 10px; padding-bottom: 10px; padding-top: 0; }
.video-box-mobile .advanced-slider { background: #EEE; max-width: 100%!important; }
.video-box-mobile .thumbnail-scroller { max-width: 100%!important; overflow: hidden; }


/* Home Design page */
h3.storey { margin: 0; padding-top: 40px; padding-bottom: 7px;  border-bottom: 1px solid #ddd !important; font-size: 20px; }
.gallery-box { width: 100%; display: block; float: none; margin-top: 10px; } /* Also used in home design pages */
.info-box { width: 100%; display: block; float: none; margin-right: 0; margin-top: 10px; } /* Also used in home design pages */

.mobile-buttons { width: 100%; display: block ; }
.mobile-buttons a { background: url(../images/template/arrow_r.png) no-repeat 95% center #00736f; color: #FFF; width: 90%; padding: 5%; display: block; min-height: 15px; margin-bottom: 1px; font-size: 1.2em;   }
.mobile-buttons a:hover, .mobile-buttons a:visited { text-decoration: none; color: #FFF!important; }

ul.enlarge {  margin: 0; padding: 0; }
ul.enlarge li { background: none!important; padding: 0!important; font-size: 18px; font-weight: bold; }
ul.enlarge li a img.design-thumb { display: none; }
ul.enlarge li img.design-hover { display: block; width: 100%; height: auto; padding-top: 5px; }

/* Home Design Page Image Carousel */
#lightbox-slider.advanced-slider { max-width: 100%; overflow: none; }
#lightbox-slider.advanced-slider .thumbnail-scroller { max-width: 80%;overflow: none; }
#lightbox-slider.advanced-slider .thumbnails-visible-container { max-width: 100%; overflow: none; }

#lightbox-slider.advanced-slider .lightbox-icon { display: none; }

.design-nav { width: 100%; float: none; padding: 10px 0; }
.design-nav .design-select select, a.back-button  { float: none; width: 100%; }
.design-nav .design-select select { font-size: 1.2em; height: 35px; margin: 15px 0 0 0;  }

/* Floorplan */

.floorplans .zoom:after { background:none; }
.floorplans h6 { display: none; }

.floorplans .fl, .floorplans .fr { width: 100%; margin: 0;float: none; }

#lightbox-img { max-width: 100%; height: auto!important; display: block; }
#lightbox-img fl,#lightbox-img fr  { float: none; display: block; clear: both; margin: 0;  }

/* Content and sidebar */

#content { padding-bottom: 30px; }
#sidebar { border-top: 3px solid #ddd; padding-top: 30px; clear: both;}

/* BANNER BOXES - Slider on inner pages */

.banner-box { max-width: 100%; height: auto; display: block;  }
.banner_inner	{ margin: 10px 0 20px 0;}

#lightbox-banner.advanced-slider { max-width: 100%;  }
#lightbox-banner.advanced-slider img { width: 100%; height: auto; }

.flexslider img.overlay	{ position: absolute; z-index: 1; margin-top: 0px; bottom: 0; left: 0; width: 100%;}
.banner-box .slide-arrows a { z-index: 2; }

/* Home Design page */
#display-centres {  }
#display-centres img.fl { float: none; width: 100%; height: auto; }

/* SUSTAINABILITY PAGE */
.sustainability { background: url(../images/template/green_bg.jpg) no-repeat left 30px; background-size: contain; display: block; padding-top: 135px; padding-bottom: 110px; margin-top: -20px; }


#sidebar h3		{ width: 96%; padding: 10px 4%; background-color: #00726f; background-image: none; background-repeat: none; border-radius: 15px 15px 0 0; }
#sidebar .widget#call { background-image: none; width: 100%;  }
#sidebar .widget#call .widget-text { background: url(../images/template/sidebar-bg.jpg) repeat-y left bottom #f4f4f4; width: 96%; padding: 10px 4%; }
#sidebar .widget#call .widget-text .location	{ font-size: 16px; }


#container-footer { position:relative; height: auto; }
	
.footer_top			{ padding: 0; height: auto; overflow: auto; }
.footer_top .logos 	{ display: none; }
.footer_top .partners { display: none; }
.footer_top .partners-mobile { display: block; width: 100%; height: auto; margin-bottom: 20px; }
.footer_bottom 		{ padding: 0; height: auto; padding: 10px 4%; margin: 0; width: 92%; overflow: auto;  }
.footer_bottom .col2		{  float: left; width: 49%; text-align: left; padding: 0; margin: 15px 0; margin-right: 1%; }

.footer-strip		{  width: 92%; padding: 10px 4%; height: auto; overflow: auto;}


#form-contact, #form-appraisal { margin-left: 0px; border: 1px solid #ddd; background: #f6f6f6;  padding: 20px; }
#form-contact label		{ width: 100%; margin: 0px;  }

#form-contact INPUT.Cat_TextBox { width: 100%; }
#form-appraisal INPUT.Cat_TextBox { width: 100% !important; }

#form-appraisal SELECT.Cat_DropDown { width: 100%; }
#form-appraisal INPUT.Cat_TextBox_Sm { width: 100%; }
textarea.Cat_TextBox { width: 100%; height: 50px; }


}

@media screen and (orientation:portrait) {
/* Portrait styles */
	 



}
@media screen and (orientation:landscape) {
/* Landscape styles */





}

